/*

Theme Name: Autospa-Child

Theme URI: https://themeforest.net/item/auto-spa-car-wash-auto-detail-wordpress-theme/20097211?ref=quanticalabs

Author: QuanticaLabs

Template: autospa

Author URI: http://quanticalabs.com

Description: Auto Spa – Car Wash Auto Detail WordPress Theme is a responsive and retina ready WordPress Theme best suitable for car wash or auto detail services, car repair shop, mechanic workshop, car repair or auto painting shop.

Version: 2.1

License: GNU General Public License version 3.0

License URI: http://www.gnu.org/licenses/gpl-3.0.html

Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, sticky-post, translation-ready

Text Domain: autospa

*/


.theme-page-footer .theme-page-footer-middle>.theme-main
{
    border-bottom-width: 0px !important;
}
.servicebox {
    padding-bottom: 0 !important;
}
.servicebox .vc_column-inner {
    margin-bottom: 20px !important;
}
.servicebox .wpb_single_image.wpb_content_element.vc_align_left {
    text-align: center;
}
.footer_custom h5 {
    margin-bottom: 0px;
    padding-left: 10px !important;
}
.footer_custom div {
    padding-left: 10px !important;
}
.theme-page-footer-middle .wpb_column .vc_column-inner {
    margin-bottom: 20px !important;
}
.service_point .vc_column-inner {margin-bottom:0}

.inner_car {
    padding: 20px;
    text-align: center;
    font-family: "Lato";
    border:1px solid #E2E6E7; 
      margin-right: 10px;
    width: 15.8% !important; 
}
.inner_car .wpb_text_column p {
    margin: 0px !important;
    padding: 0px;
}
.inner_car:hover {
    background: #E74C3C;
    color: #fff;
    cursor: pointer;
    border-color: #E74C3C;
      
}
.subheader .theme-component-header-subheader-subheader {
    font-size: 25px;
}
.request:hover {
    color: #E74C3C !important;
}
.requesthead .wpb_wrapper p {
    font-size: 18px !important;
	    font-weight: 400;
		color:#000;
		padding-bottom:30px;
}
.cbs-package-price,.cbs-package-duration,.cbs-package-service-list,li.cbs-booking-summary-price,li.cbs-booking-summary-duration
{
	display:none;
} 

@media only screen and (max-width:768px) {
	.theme-page-header .theme-page-header-top
	{
		background-color: #fff;
	}
	.theme-page-header-top-social-list {
		color: #000;
		padding-top: 20px !important;
		padding-bottom: 0px !important;
	}
	.theme-page-header-top-social-list a {
		color: #000 !important;
	}
	.services {
		padding-bottom: 0px !important;
	}

	.services .service_item {
		padding-bottom: 20px;
	}

	.services .service_item .vc_empty_space {
		display: none;
	}
	.services .service_item .wpb_content_element h5 {
		padding-top: 10px;
	} 
	div#servicelastrow {
		padding-bottom: 50px !important;
	}
	.inner_car
	{
		width: 31.8% !important;
	}
}
@media only screen and (max-width:667px) {
    .service_point {
        margin: 0 auto !important;
    }
    .inner_car
      {
        width: 47% !important;
        float: left;
        margin: 6px;
    }
}

@media only screen and (max-width:479px) {
    .service_point {
        margin: 0 auto !important;
    }
    .inner_car
       {
        float: left;
        margin: 6px;
    }
}
@media only screen and (max-width:414px) {
	.inner_car {
		width: 100% !important;
	}
}

@media only screen and (max-width:320px) {
    .service_point {
        margin: 0 auto !important;
    }
    .inner_car
      {
        width: 100% !important;
    float: left;
    margin: 7px auto;
    }
}
